Home » PLAYER'S HQ 1.13 » JA2 Complete Mods & Sequels » JA2 Renegade Republik » Installing RR ["Allinone" - Single Click Installer]
Installing RR ["Allinone" - Single Click Installer][message #293898] Sat, 19 November 2011 07:57 Go to next message
Duzmond

 
Messages:93
Registered:October 2011
Hi,


I tried installing this a few times,but clearly it isn't right (still in arulco)

I installed ja2 gold,then 1.13 latest version and update,then RR and RR all in 1 patch.

Any idea's where I'm messing up?

Thanks.

Get the same results no matter which RR EXE I use.



Note for all RR interested people by Scheinworld:

Scheinworld
johnson wrote on Fri, 25 September 2015 04:13
How do I make it work? any chance of SCI?


A SCI for RR including v1.13 [v2085] and all existing patches and fixes already exists here:
http://kermi.pp.fi/JA_2/Mods_v1.13/Renegade_Republic/SCI/

Just make a fresh install of JA2 vanilla first then extract the mentioned RR_Full_SCI over it and everything should be fine.

[Updated on: Sun, 25 October 2015 16:10] by Moderator

Re: Installing RR[message #293902] Sat, 19 November 2011 15:33 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3767
Registered:July 2009
Seeing as it's quite an old mod, there's probably a very specific (and equally old) range of 1.13 versions that can function as a base. Have a look into this.


Re: Installing RR[message #293936] Sun, 20 November 2011 02:59 Go to previous messageGo to next message
Duzmond

 
Messages:93
Registered:October 2011
DepressivesBrot
Seeing as it's quite an old mod, there's probably a very specific (and equally old) range of 1.13 versions that can function as a base. Have a look into this.



I will,thank you.

Have been unable to get an older version so far,but the download must be somewhere.
Re: Installing RR[message #293956] Sun, 20 November 2011 15:14 Go to previous messageGo to next message
lockie

 
Messages:3968
Registered:February 2006
Location: Scotland
Most older builds are in Kermi's repository , I believe .


Re: Installing RR[message #293979] Sun, 20 November 2011 22:15 Go to previous messageGo to next message
Toneone

 
Messages:383
Registered:October 2008
Location: Germany
I am not sure what range of revisions can work with RR, but my instal is running on the 2736 ver of 1.13.
Re: Installing RR[message #293980] Sun, 20 November 2011 22:36 Go to previous messageGo to next message
lockie

 
Messages:3968
Registered:February 2006
Location: Scotland
I'm running it on 2124 !


Re: Installing RR[message #293983] Sun, 20 November 2011 23:25 Go to previous messageGo to next message
Toneone

 
Messages:383
Registered:October 2008
Location: Germany
The rr exe that im using also says 2124, but the Ja2 exe in the root folder says 2736 before chrashing.

Re: Installing RR[message #294004] Mon, 21 November 2011 19:56 Go to previous messageGo to next message
lockie

 
Messages:3968
Registered:February 2006
Location: Scotland
are you using the RR exe. ?


Re: Installing RR[message #294008] Mon, 21 November 2011 20:20 Go to previous messageGo to next message
Toneone

 
Messages:383
Registered:October 2008
Location: Germany
Of course! Very Happy

I just wanted to point out, that i think 2124 is refering to the version of RR and 2736 is the base 1.13 version ive used upon installing many moons ago.
Re: Installing RR[message #294824] Sat, 10 December 2011 02:27 Go to previous messageGo to next message
DaRQsiDe
Messages:1
Registered:January 2010
Hi,

I looked for the 2124 version that you were speaking about on Kermi's repo and internet but couldn't find it... Is there an obscure link that you can provide that has it to play RR?

Also the EDB and NIV?

Thanks
Re: Installing RR[message #294871] Sun, 11 December 2011 03:15 Go to previous messageGo to next message
Duzmond

 
Messages:93
Registered:October 2011
I got it working with Ja2 1.13 2975.exe

I was going to attach it here to the thread,but it looks like that's not possible.
Re: Installing RR[message #342540 is a reply to message #294871] Fri, 25 September 2015 05:13 Go to previous messageGo to next message
johnson

 
Messages:60
Registered:September 2015
Can someone attempt to make a fool proof explanation on how to make this work?

In this thread everyone suggest a different versions of Ja2 1.13. While here** different versions are suggested with some fixes and patches...

*** not a link - 
http
://
thepit.ja-galaxy-forum.com/
index.php?t=msg&th=12114&goto=334986&#msg_334986


How do I make it work? any chance of SCI? and is there any hopes of this mod being ported to 4870 ?
Re: Installing RR[message #342547 is a reply to message #342540] Fri, 25 September 2015 11:44 Go to previous messageGo to next message
Hawkeye

 
Messages:1639
Registered:October 2005
Location: Australia
Highly unlikely as the original creator of this mod is no longer modding as far as I know, and no longer a member here.

This is an older mod for an older build, so you'd need to set up JA2 that way. As mentioned in Seven FM's post, using the 2124 exe sounds fairly stable and may be the last update this mod gets in a while. RR was always a little buggy, but it sounds like some issues were fixed, though I have no experience personally for this version.


Re: Installing RR[message #342548 is a reply to message #342547] Fri, 25 September 2015 12:30 Go to previous messageGo to next message
johnson

 
Messages:60
Registered:September 2015
Hawkeye wrote on Fri, 25 September 2015 10:44
This is an older mod for an older build, so you'd need to set up JA2 that way. As mentioned in Seven FM's post


So I have to:
1. Install a fresh copy of Jagged Alliance 2
2. Install Jagged Alliance 2 v1.13 (2124) -- Where its located?! I could only locate the offical 2085 at kermi.pp.fi/
3. Install allinone patch. -- What patch? where from?
4. Apply @sevenfm fixes -- But they have been removed/deleted from dropbox... Anyone has them tucked away somewhere?

Since its unlikely that any further work on the mod will be commenced, can someone (sevenfm?) make a legacy all included SCI for the mod. Otherwise the purpose of this forum is a bit trollish :/
Re: Installing RR[message #342549 is a reply to message #342540] Fri, 25 September 2015 13:18 Go to previous messageGo to next message
Scheinworld

 
Messages:907
Registered:December 2007
Location: Baltic Sea, Germany
Hello Johnson,

johnson wrote on Fri, 25 September 2015 04:13
How do I make it work? any chance of SCI? [...]
Since its unlikely that any further work on the mod will be commenced, can someone (sevenfm?) make a legacy all included SCI for the mod.


A SCI for RR including v1.13 [v2085] and all existing patches and fixes already exists here:
http://kermi.pp.fi/JA_2/Mods_v1.13/Renegade_Republic/SCI/

Just make a fresh install of JA2 vanilla first then extract the mentioned RR_Full_SCI over it and everything should be fine.


Best regards; Schein...

[Updated on: Sat, 26 September 2015 11:24]




Kermi's JA2 archive | JA2 (v1.13) Wiki & friends
"a mod is never finished, only releasable"

.- Will Gates


Re: Installing RR[message #342550 is a reply to message #342549] Fri, 25 September 2015 13:39 Go to previous message
johnson

 
Messages:60
Registered:September 2015
Thanks. This is perfect. Also by the look of it, this is a very complete and uptodate repository, to bad I wasn't aware of that subfolder before, it would have saved me a few hours of browsing in the older project sub-forums.
Previous Topic: New beta, known issues!
Goto Forum:
  


Current Time: Mon Sep 25 18:21:57 EEST 2017

Total time taken to generate the page: 0.00998 seconds